.version.domestic /* version checker */
{
	color: #0000E3;
	background-color: #4E1083;
}

.html
{
	background: #060606 url("/images/blanktexture.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 652.5500000000002px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -55px;
	padding-top: 1px;
	width: 0.01px;
}

#menuu1303
{
	z-index: 12;
	width: 261px;
	left: -1px;
}

#u1311
{
	width: 76px;
	min-height: 22px;
	margin-right: -10000px;
}

#u1314
{
	width: 76px;
	padding-bottom: 6px;
}

#u1314:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1314.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1317-4
{
	width: 39px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
	left: 18px;
}

#u1314:hover #u1317-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u1314.MuseMenuActive #u1317-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u1318
{
	width: 83px;
	min-height: 22px;
	margin-right: -10000px;
	left: 78px;
}

#u1319
{
	width: 83px;
	padding-bottom: 6px;
}

#u1319:hover
{
	width: 83px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1319.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1320-4
{
	width: 46px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
	left: 18px;
}

#u1319:hover #u1320-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u1319.MuseMenuActive #u1320-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u1304
{
	width: 98px;
	min-height: 22px;
	margin-right: -10000px;
	left: 163px;
}

#u1305
{
	width: 98px;
	padding-bottom: 6px;
}

#u1305:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1305.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1306-4
{
	width: 62px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
	left: 18px;
}

#u1305:hover #u1306-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u1305.MuseMenuActive #u1306-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#pu706
{
	width: 0.01px;
	margin-left: -37px;
	margin-top: 11px;
}

#u706
{
	z-index: 2;
	width: 958px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 37px;
}

#u1297-4
{
	z-index: 4;
	width: 1028px;
	min-height: 65px;
	margin-right: -10000px;
}

#u1298-4
{
	z-index: 8;
	width: 381px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 45px;
}

#pslideshowu3612
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 36px;
}

#slideshowu3612
{
	z-index: 61;
	width: 0.01px;
	height: 429px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 147px;
}

#u3616
{
	position: absolute;
	width: 546px;
	height: 379px;
	background-color: transparent;
	left: 51px;
}

#u3616popup
{
	z-index: 62;
}

#u3767
{
	z-index: 63;
	width: 546px;
	height: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3776
{
	z-index: 65;
	width: 546px;
	height: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3785
{
	z-index: 67;
	width: 546px;
	height: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3794
{
	z-index: 69;
	width: 546px;
	height: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3803
{
	z-index: 71;
	width: 546px;
	height: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3812
{
	z-index: 73;
	width: 546px;
	height: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3821
{
	z-index: 75;
	width: 546px;
	height: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3812_clip,#u3821_clip
{
	overflow: hidden;
	width: 546px;
	height: 379px;
}

#u3812_img,#u3821_img
{
	margin-top: -1px;
}

#u3830
{
	z-index: 77;
	width: 546px;
	height: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3839
{
	z-index: 79;
	width: 546px;
	height: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3848
{
	z-index: 81;
	width: 546px;
	height: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3633
{
	z-index: 83;
	width: 546px;
	height: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3635
{
	z-index: 85;
	width: 546px;
	height: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3645
{
	position: absolute;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 172px;
	top: 95px;
	left: 628px;
}

#u3645popup
{
	z-index: 87;
}

#u3770
{
	z-index: 88;
	width: 36px;
	height: 33px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3779
{
	z-index: 90;
	width: 36px;
	height: 33px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 47px;
}

#u3788
{
	z-index: 92;
	width: 36px;
	height: 33px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 93px;
}

#u3770.SSSlideLinkSelected,#u3779.SSSlideLinkSelected,#u3788.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 36px;
	height: 33px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3797
{
	z-index: 94;
	width: 36px;
	height: 33px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 1px;
}

#u3806
{
	z-index: 96;
	width: 36px;
	height: 33px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 47px;
}

#u3815
{
	z-index: 98;
	width: 36px;
	height: 33px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 93px;
}

#u3797.SSSlideLinkSelected,#u3806.SSSlideLinkSelected,#u3815.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 36px;
	height: 33px;
	min-height: 0px;
	margin: 43px -10000px 0px 0px;
}

#u3824
{
	z-index: 100;
	width: 36px;
	height: 33px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 1px;
}

#u3833
{
	z-index: 102;
	width: 36px;
	height: 33px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 47px;
}

#u3842
{
	z-index: 104;
	width: 36px;
	height: 33px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 93px;
}

#u3824.SSSlideLinkSelected,#u3833.SSSlideLinkSelected,#u3842.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 36px;
	height: 33px;
	min-height: 0px;
	margin: 86px -10000px 0px 0px;
}

#u3851
{
	z-index: 106;
	width: 36px;
	height: 33px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 1px;
}

#u3668
{
	z-index: 108;
	width: 36px;
	height: 33px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 47px;
}

#u3660
{
	z-index: 110;
	width: 36px;
	height: 33px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 93px;
}

#u3851.SSSlideLinkSelected,#u3668.SSSlideLinkSelected,#u3660.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 36px;
	height: 33px;
	min-height: 0px;
	margin: 129px -10000px 0px 0px;
}

#u3644-4
{
	position: absolute;
	width: 10px;
	min-height: 67px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 67px;
	text-align: center;
	font-size: 48px;
	color: #534741;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	top: 329px;
}

#u3644-4popup
{
	z-index: 112;
}

#u3672-4
{
	position: absolute;
	width: 10px;
	min-height: 67px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 67px;
	text-align: center;
	font-size: 48px;
	color: #534741;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	top: 329px;
	left: 622px;
}

#u3672-4popup
{
	z-index: 116;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/images/loading.gif") no-repeat center center;
}

#u3715-4
{
	z-index: 121;
	width: 169px;
	min-height: 54px;
	background-color: transparent;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#pu1370
{
	width: 0.01px;
	margin-left: -5px;
	margin-top: 2px;
}

#u1370
{
	z-index: 31;
	width: 956px;
	margin-right: -10000px;
}

#u1371
{
	z-index: 32;
	width: 956px;
	height: 77px;
}

#pu1373-4
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 3px;
}

#u1373-4
{
	z-index: 33;
	width: 315px;
	min-height: 19px;
	margin-right: -10000px;
}

#u1372-4
{
	z-index: 37;
	width: 106px;
	min-height: 19px;
	margin-right: -10000px;
	left: 849px;
}

#u1374-4
{
	z-index: 41;
	width: 92px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 81px;
}

#u1375-4
{
	z-index: 45;
	width: 92px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 258px;
}

#u1376-4
{
	z-index: 49;
	width: 92px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 435px;
}

#u1377-4
{
	z-index: 53;
	width: 92px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 612px;
}

#u1378-4
{
	z-index: 57;
	width: 92px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 789px;
}

#u3688
{
	z-index: 120;
	width: 11px;
	height: 11px;
	border-style: none;
	border-color: transparent;
	background-color: #D01C65;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 654px;
}

#u4284
{
	z-index: 125;
	width: 126px;
	height: 52px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 593px;
}

#u4284.MuseLinkActive
{
	border-style: none;
	border-color: transparent;
	width: 127px;
	height: 53px;
	min-height: 1px;
	margin: 20px -9999px 1px 0px;
}

.ie #u4284,.ie #u4284.MuseLinkActive
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 121px;
}

